Package org.apache.catalina.ha.backend

## Class Proxy

- java.lang.Object
- - org.apache.catalina.ha.backend.Proxy

-     public class Proxy
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `InetAddress` | `address` |
    `int` | `port` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `Proxy()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### address

          public InetAddress address

    - #### port

          public int port

  - ### Constructor Detail

    - #### Proxy

          public Proxy()